<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Remen, prozor, orah i uže</title>
  <id>urn:book:41f2d6ab-52b6-4947-b56a-f7eb5930ce8b</id>
  <updated>2019-07-20T06:26:01Z</updated>
  <link href="./book_3480.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Remen, prozor, orah i uže" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_H_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with H" />
  <link href="../../Herta%20Miler/Remen%2C%20prozor%2C%20orah%20i%20uze%20%283480%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Herta%20Miler/Remen%2C%20prozor%2C%20orah%20i%20uze%20%283480%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Herta%20Miler/Remen%2C%20prozor%2C%20orah%20i%20uze%20%283480%29/Remen%2C%20prozor%2C%20orah%20i%20uze%20-%20Herta%20Miler.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="187 KB" />
  <author>
    <name>Herta Miler</name>
    <uri>../authors_1/authors_1763_Page_1.xml</uri>
  </author>
  <published>2013-03-10T11:00:00Z</published>
  <dcterms:language>hr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:hr" />
  <link href="../authors_1/authors_1763_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Herta Miler" />
  <link href="http://www.goodreads.com/book/title/Remen%2C%20prozor%2C%20orah%20i%20u%C5%BEe" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Remen%2C%20prozor%2C%20orah%20i%20u%C5%BEe" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Remen%2C%20prozor%2C%20orah%20i%20u%C5%BEe%20Herta%20Miler" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Remen%2C%20prozor%2C%20orah%20i%20u%C5%BEe&amp;field-author=Herta%20Miler" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Herta%20Miler" type="text/html" rel="related" title="Herta Miler on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Herta%20Miler" type="text/html" rel="related" title="Herta Miler on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/MilerHerta" type="text/html" rel="related" title="Herta Miler on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Herta%20Miler" type="text/html" rel="related" title="Herta Miler on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Herta%20Miler" type="text/html" rel="related" title="Herta Miler on ISFDB" target="_blank" />
</entry>
